/* MASTER TEXT.CSS */

/*
Search & Replace Color Values and add them here:
Red:
Blue:
Gray:
Green:

*/



/* Generic Text Block - Copy and assign a Color [Default=Black] */



/* %%%%%%%%%% BLACK %%%%%%%%%% */
/* %%%%%%%%%% BLACK %%%%%%%%%% */


/* ===== Black - Norm ===== */
.black_10_norm {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 10px;
font-weight:normal;
color:#000000;
}
.black_11_norm  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 11px;
font-weight:normal;
color:#000000;
}
.black_12_norm  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 12px;
font-weight:normal;
color:#000000;
}
.black_13_norm  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 13px;
font-weight:normal;
color:#000000;
}
.black_14_norm  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 14px;
font-weight:normal;
color:#000000;
}
.black_15_norm  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 15px;
font-weight:normal;
color:#000000;
}
.black_16_norm  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 16px;
font-weight:normal;
color:#000000;
}
.black_17_norm  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 17px;
font-weight:normal;
color:#000000;
}
.black_18_norm  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 18px;
font-weight:normal;
color:#000000;
}
.black_19_norm  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 19px;
font-weight:normal;
color:#000000;
}
.black_20_norm  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 20px;
font-weight:normal;
color:#000000;
}
.black_21_norm  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 21px;
font-weight:normal;
color:#000000;
}
.black_22_norm  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 22px;
font-weight:normal;
color:#000000;
}
.black_23_norm  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 23px;
font-weight:normal;
color:#000000;
}
.black_24_norm  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 24px;
font-weight:normal;
color:#000000;
}

/* ===== Black - Bold ===== */
.black_10_bold {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 10px;
font-weight:bold;
color:#000000;
}
.black_11_bold  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 11px;
font-weight:bold;
color:#000000;
}
.black_12_bold  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 12px;
font-weight:bold;
color:#000000;
}
.black_13_bold  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 13px;
font-weight:bold;
color:#000000;
}
.black_14_bold  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 14px;
font-weight:bold;
color:#000000;
}
.black_15_bold  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 15px;
font-weight:bold;
color:#000000;
}
.black_16_bold  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 16px;
font-weight:bold;
color:#000000;
}
.black_17_bold  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 17px;
font-weight:bold;
color:#000000;
}
.black_18_bold  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 18px;
font-weight:bold;
color:#000000;
}
.black_19_bold  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 19px;
font-weight:bold;
color:#000000;
}
.black_20_bold  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 20px;
font-weight:bold;
color:#000000;
}
.black_21_bold  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 21px;
font-weight:bold;
color:#000000;
}
.black_22_bold  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 22px;
font-weight:bold;
color:#000000;
}
.black_23_bold  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 23px;
font-weight:bold;
color:#000000;
}
.black_24_bold  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 24px;
font-weight:bold;
color:#000000;
}

/* ===== Black - Italic ===== */
.black_10_ital {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 10px;
font-style:italic;
color:#000000;
}
.black_11_ital  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 11px;
font-style:italic;
color:#000000;
}
.black_12_ital  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 12px;
font-style:italic;
color:#000000;
}
.black_13_ital  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 13px;
font-style:italic;
color:#000000;
}
.black_14_ital  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 14px;
font-style:italic;
color:#000000;
}
.black_15_ital  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 15px;
font-style:italic;
color:#000000;
}
.black_16_ital  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 16px;
font-style:italic;
color:#000000;
}
.black_17_ital  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 17px;
font-style:italic;
color:#000000;
}
.black_18_ital  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 18px;
font-style:italic;
color:#000000;
}
.black_19_ital  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 19px;
font-style:italic;
color:#000000;
}
.black_20_ital  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 20px;
font-style:italic;
color:#000000;
}
.black_21_ital  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 21px;
font-style:italic;
color:#000000;
}
.black_22_ital  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 22px;
font-style:italic;
color:#000000;
}
.black_23_ital  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 23px;
font-style:italic;
color:#000000;
}
.black_24_ital  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 24px;
font-style:italic;
color:#000000;
}

/* ===== Black - Bold-Italic ===== */
.black_10_bold_ital {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 10px;
font-weight:bold;
font-style:italic;
color:#000000;
}
.black_11_bold_ital  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 11px;
font-weight:bold;
font-style:italic;
color:#000000;
}
.black_12_bold_ital  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 12px;
font-weight:bold;
font-style:italic;
color:#000000;
}
.black_13_bold_ital  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 13px;
font-weight:bold;
font-style:italic;
color:#000000;
}
.black_14_bold_ital  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 14px;
font-weight:bold;
font-style:italic;
color:#000000;
}
.black_15_bold_ital  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 15px;
font-weight:bold;
font-style:italic;
color:#000000;
}
.black_16_bold_ital  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 16px;
font-weight:bold;
font-style:italic;
color:#000000;
}
.black_17_bold_ital  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 17px;
font-weight:bold;
font-style:italic;
color:#000000;
}
.black_18_bold_ital  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 18px;
font-weight:bold;
font-style:italic;
color:#000000;
}
.black_19_bold_ital  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 19px;
font-weight:bold;
font-style:italic;
color:#000000;
}
.black_20_bold_ital  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 20px;
font-weight:bold;
font-style:italic;
color:#000000;
}
.black_21_bold_ital  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 21px;
font-weight:bold;
font-style:italic;
color:#000000;
}
.black_22_bold_ital  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 22px;
font-weight:bold;
font-style:italic;
color:#000000;
}
.black_23_bold_ital  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 23px;
font-weight:bold;
font-style:italic;
color:#000000;
}
.black_24_bold_ital  {
font-family: arial, helvetica, verdana, sans-serif;
font-size: 24px;
font-weight:bold;
font-style:italic;
color:#000000;
}



